# 停止交互 (/zh/api-reference/endpoint/scrape-browser-delete)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 693 · updated: 2026-07-30 -->
Related: [Search（搜索）](/zh/api-reference/endpoint/search.md), [搜索反馈](/zh/api-reference/endpoint/search-feedback.md), [Scrape](/zh/api-reference/endpoint/scrape.md), [批量抓取](/zh/api-reference/endpoint/batch-scrape.md), [获取批量抓取状态](/zh/api-reference/endpoint/batch-scrape-get.md), [取消批量抓取](/zh/api-reference/endpoint/batch-scrape-delete.md)

使用此端点可停止抓取任务的交互式浏览器会话。停止会话会释放浏览器资源并完成计费结算。

额度按会话持续时间计费：**每浏览器分钟 2 个额度**，按秒折算。

<div id="path-parameters">
  ## 路径参数 [#路径参数]
</div>

| 参数      | 类型            | 必填 | 描述               |
| ------- | ------------- | -- | ---------------- |
| `jobId` | string (UUID) | 是  | 与浏览器会话关联的抓取任务 ID |

<div id="response">
  ## 响应 [#响应]
</div>

| 字段                  | 类型      | 描述             |
| ------------------- | ------- | -------------- |
| `success`           | boolean | 会话是否已成功销毁      |
| `sessionDurationMs` | number  | 会话总时长 (毫秒)     |
| `creditsBilled`     | number  | 该会话已计费的额度数量    |
| `error`             | string  | 错误消息 (仅在失败时返回) |

<div id="example-request">
  ### 请求示例 [#请求示例]
</div>

```bash
curl -X DELETE "https://api.firecrawl.dev/v2/scrape/550e8400-e29b-41d4-a716-446655440000/interact" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY"
```

<div id="example-response">
  ### 响应示例 [#响应示例]
</div>

```json
{
  "success": true
}
```

<div id="error-codes">
  ### 错误代码 [#错误代码]
</div>

| 状态    | 描述               |
| ----- | ---------------- |
| `403` | 该会话属于其他团队        |
| `404` | 未找到此抓取任务对应的浏览器会话 |

有关详细使用方式和示例，请参见 [Interact 功能指南](/zh/features/interact).

`DELETE /scrape/{jobId}/interact`

停止与抓取任务关联的交互式浏览器会话

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "parameters": [
    {
      "description": "抓取任务 ID",
      "in": "path",
      "name": "jobId",
      "required": true,
      "schema": {
        "format": "uuid",
        "type": "string"
      }
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "success": {
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "交互式抓取浏览器会话已成功停止"
    },
    "403": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Forbidden.",
                "type": "string"
              },
              "success": {
                "example": false,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "禁止访问"
    },
    "404": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Browser session not found.",
                "type": "string"
              },
              "success": {
                "example": false,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "未找到交互式抓取浏览器会话"
    }
  }
}
```
